RubyGems Navigation menu

closer 0.9.5

You can run cucumber test easily.

Versions:

  1. 0.9.5 - August 12, 2019 (44 ko)
  2. 0.9.4 - May 08, 2019 (44 ko)
  3. 0.9.3 - May 06, 2019 (43,5 ko)
  4. 0.9.2 - July 24, 2018 (43,5 ko)
  5. 0.9.1 - July 24, 2018 (43,5 ko)
Voir toutes les versions (47)

Dépendances de Runtime (3):

  • capybara >= 3.0
  • cucumber >= 3.0, <= 4.0
  • selenium-webdriver ~> 3.0
  • Dépendances de Development (3):

  • bundler ~> 1.16
  • minitest ~> 5.10
  • rake ~> 12.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • ichy

    Total de contrôle SHA 256:

    dbd753a9c2e15dd132902724de0a625758fc6690efa50b6c062907a9f368adcd

    Total de téléchargements 44 265

    Pour cette version 1 372

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: ~> 2.3

    Liens: